Comment 17 for bug 1594407

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gst-plugins-ugly1.0 - 1.8.2-1ubuntu0.1

---------------
gst-plugins-ugly1.0 (1.8.2-1ubuntu0.1) xenial; urgency=medium

  * No-change backport to 16.04

gst-plugins-ugly1.0 (1.8.2-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1594407). Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

gst-plugins-ugly1.0 (1.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Iain Lane <email address hidden> Mon, 20 Jun 2016 17:50:19 +0100